LINK(1)

NAME
link - call the link function to create a link to a file

SYNOPSIS
link [OPTION]... [FILE1]... [FILE2]...

DESCRIPTION
link Creates a hard link from FILE1 to FILE2.

-h  print a terse usage statement and exit.

-v  print a diagnostic for each link processed.

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
link(2), ln(1)

STANDARDS
The link utility is compliant with the IEEE Std 1003.1-2017 specification.